.login_wrapper {
    width: 100%;
    max-width: 475px;
    margin: 0 auto;
    display: flex;
    align-content: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 0;
}

.login_wrapper>* {
    width: 100%;
}

.login_wrapper>.img_wrapper {
    width: 252px;
    height: 60px;
    overflow: hidden;
}

.login_wrapper>.img_wrapper img {
    height: 100%;
    object-fit: cover;
}

.login_wrapper>.text_area {
    font-size: 21px;
}

.login_wrapper>.input_area>*:not(:last-child) {
    margin-bottom: 24px;
}

.login_wrapper>.input_area .login_input_wrap>.input_title {
    font-family: "GmarketSans_Bold";
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
}

.login_wrapper>.input_area .login_input_wrap>input {
    width: 100%;
}

.login_wrapper>.input_area>button {
    font-size: 18px;
    padding: 18px 0;
}

.login_wrapper>.sns_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 0 8px;
    align-items: center;
}

.login_wrapper>.sns_wrap span {
    font-size: 14px;
    color: #AAAAAA;
}

.login_wrapper>.sns_wrap .next,
.login_wrapper>.sns_wrap .prev {
    width: calc((100% - 158px) / 2);
    height: 1px;
    border-bottom: 1px solid #AAAAAA;
    display: block;
}

.login_wrapper>.login_social_area {
    max-height: 58px;
    overflow: hidden;
}

.login_wrapper>.login_social_area picture img {
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:767px) {
    .login_wrapper>.img_wrapper {
        width: 135px;
        height: 32px;
    }

    .login_wrapper>.text_area {
        font-size: 16px;
    }

    .login_wrapper>.input_area>button {
        font-size: 16px;
        padding: 14px 0;
    }
}